dbXML API

## com.dbxml.db.client.tools.command
Class RemoveRole

    java.lang.Object
      com.dbxml.db.client.tools.command.CommandBase
          com.dbxml.db.client.tools.command.SingletonBase
              com.dbxml.db.client.tools.command.RemoveRole

All Implemented Interfaces:
  Command

public class RemoveRole
extends SingletonBase

RemoveRole (RMROLE) removes a Role from the Database.

Constructor Summary
`RemoveRole()`

Methods inherited from class com.dbxml.db.client.tools.command.SingletonBase
`process`

Methods inherited from class com.dbxml.db.client.tools.command.CommandBase
`getCommandLine, setCommandLine`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RemoveRole

    public RemoveRole()

dbXML API

Copyright (c) 2004 The dbXML Group